@font-face {
  font-family: 'gsicons';
  src: url('fonts/gsicons.ttf?7j3ou6') format('truetype'),
  url('fonts/gsicons.woff?7j3ou6') format('woff'),
  url('fonts/gsicons.svg?7j3ou6#gsicons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="gis-"], [class*=" gis-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gsicons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gis-glass:before {
  content: "\eca7"
}

.gis-address_card_fill:before {
  content: "\eca1"
}

.gis-address_card:before {
  content: "\eca2"
}

.gis-benefit_1:before {
  content: "\eca3"
}

.gis-benefit_4:before {
  content: "\eca4"
}

.gis-bluetooth_fill:before {
  content: "\eca5"
}

.gis-bluetooth:before {
  content: "\ebe1"
}

.gis-brandshop_fill:before {
  content: "\ebe2"
}

.gis-live:before {
  content: "\ebe3"
}

.gis-piggy_bank_fill:before {
  content: "\ebe4"
}

.gis-piggy_bank:before {
  content: "\ebe5"
}

.gis-wine_fill:before {
  content: "\ebe7"
}

.gis-wine_glass_fill:before {
  content: "\ebe8"
}

.gis-wine_glass:before {
  content: "\ebe9"
}

.gis-wine:before {
  content: "\ebea"
}

.gis-settings_fill:before {
  content: "\ebe6"
}

.gis-download_alt:before {
  content: "\eca6"
}

.gis-tape_measure_fill:before {
  content: "\eca8"
}

.gis-tape_measure:before {
  content: "\eca9"
}

.gis-warehouse:before {
  content: "\ebdf"
}

.gis-bolt_circle_fill:before {
  content: "\ebad"
}

.gis-bolt_circle:before {
  content: "\ebc0"
}

.gis-bolt_fill:before {
  content: "\ebc1"
}

.gis-bolt:before {
  content: "\ebc2"
}

.gis-courier_pickup_fill:before {
  content: "\ebc3"
}

.gis-courier_pickup:before {
  content: "\ebc4"
}

.gis-earth_fill:before {
  content: "\ebc5"
}

.gis-earth:before {
  content: "\ebc6"
}

.gis-face_grin_heart_fill:before {
  content: "\ebc7"
}

.gis-face_grin_heart:before {
  content: "\ebc8"
}

.gis-face_scowl_fill:before {
  content: "\ebc9"
}

.gis-face_scowl:before {
  content: "\ebca"
}

.gis-gender_man_fill:before {
  content: "\ebcb"
}

.gis-gender_woman_fill:before {
  content: "\ebcc"
}

.gis-house_fill:before {
  content: "\ebcd"
}

.gis-plane_arrival_fill:before {
  content: "\ebce"
}

.gis-plane_arrival:before {
  content: "\ebcf"
}

.gis-plane_circle_fill:before {
  content: "\ebd0"
}

.gis-plane_circle:before {
  content: "\ebd1"
}

.gis-plane_depature_fill:before {
  content: "\ebd2"
}

.gis-plane_depature:before {
  content: "\ebd3"
}

.gis-plane_fill:before {
  content: "\ebd4"
}

.gis-plane:before {
  content: "\ebd5"
}

.gis-shipping_address_fill:before {
  content: "\ebd6"
}

.gis-shipping_address:before {
  content: "\ebd7"
}

.gis-shipping_complete_fill:before {
  content: "\ebd8"
}

.gis-shipping_complete:before {
  content: "\ebd9"
}

.gis-shopping_basket_fill:before {
  content: "\ebda"
}

.gis-shopping_basket:before {
  content: "\ebdb"
}

.gis-subway_fill:before {
  content: "\ebdc"
}

.gis-subway:before {
  content: "\ebdd"
}

.gis-warehouse_fill:before {
  content: "\ebde"
}

.gis-warning_alt:before {
  content: "\ebbf"
}

.gis-convenience_store_fill:before {
  content: "\ebbd"
}

.gis-convenience_store:before {
  content: "\ebbe"
}

.gis-return_product:before {
  content: "\eb03"
}

.gis-view_gallery:before {
  content: "\ea54"
}

.gis-view_grid:before {
  content: "\ea94"
}

.gis-kakaotalk_simple:before {
  content: "\ead5"
}

.gis-naver_simple:before {
  content: "\eb9a"
}

.gis-pop_up:before {
  content: "\eb9b"
}

.gis-abandoned_cart:before {
  content: "\e900"
}

.gis-accessibility:before {
  content: "\e901"
}

.gis-activity:before {
  content: "\e902"
}

.gis-add_alt_fill:before {
  content: "\e903"
}

.gis-add_alt:before {
  content: "\e904"
}

.gis-add_cart:before {
  content: "\e905"
}

.gis-add_square_fill:before {
  content: "\e906"
}

.gis-add_square:before {
  content: "\e907"
}

.gis-add:before {
  content: "\e908"
}

.gis-address_book_fill:before {
  content: "\e909"
}

.gis-address_book:before {
  content: "\e90a"
}

.gis-adult_mark_fill:before {
  content: "\e90b"
}

.gis-adult_mark:before {
  content: "\e90c"
}

.gis-alarm_add:before {
  content: "\e90d"
}

.gis-alarm_subtract:before {
  content: "\e90e"
}

.gis-alarm:before {
  content: "\e90f"
}

.gis-all_check:before {
  content: "\e910"
}

.gis-analytics:before {
  content: "\e911"
}

.gis-answer_circle:before {
  content: "\e912"
}

.gis-answer:before {
  content: "\e913"
}

.gis-aperture:before {
  content: "\e914"
}

.gis-api_fill:before {
  content: "\e915"
}

.gis-api:before {
  content: "\e916"
}

.gis-app_switcher_fill:before {
  content: "\e917"
}

.gis-app_switcher:before {
  content: "\e918"
}

.gis-apple:before {
  content: "\e919"
}

.gis-application_alt:before {
  content: "\e91a"
}

.gis-application:before {
  content: "\e91b"
}

.gis-approval_fill:before {
  content: "\e91c"
}

.gis-approval:before {
  content: "\e91d"
}

.gis-archive:before {
  content: "\e91e"
}

.gis-archivebox:before {
  content: "\e91f"
}

.gis-arrow_back:before {
  content: "\e920"
}

.gis-arrow_down_left:before {
  content: "\e921"
}

.gis-arrow_down_right:before {
  content: "\e922"
}

.gis-arrow_down:before {
  content: "\e923"
}

.gis-arrow_left:before {
  content: "\e924"
}

.gis-arrow_right:before {
  content: "\e925"
}

.gis-arrow_top:before {
  content: "\e926"
}

.gis-arrow_up_left:before {
  content: "\e927"
}

.gis-arrow_up_right:before {
  content: "\e928"
}

.gis-arrow_up:before {
  content: "\e929"
}

.gis-ars_payment:before {
  content: "\e92a"
}

.gis-asleep_fill:before {
  content: "\e92b"
}

.gis-asleep:before {
  content: "\e92c"
}

.gis-attachment:before {
  content: "\e92d"
}

.gis-badge:before {
  content: "\e92e"
}

.gis-bag_search:before {
  content: "\e92f"
}

.gis-bank:before {
  content: "\e930"
}

.gis-bankbook:before {
  content: "\e931"
}

.gis-barcode_scan:before {
  content: "\e932"
}

.gis-barcode:before {
  content: "\e933"
}

.gis-benefits_done_fill:before {
  content: "\e934"
}

.gis-benefits_done:before {
  content: "\e935"
}

.gis-benefits_fill:before {
  content: "\e936"
}

.gis-benefits:before {
  content: "\e937"
}

.gis-benefit_2:before {
  content: "\e938"
}

.gis-benefit_3:before {
  content: "\e939"
}

.gis-benefit_5:before {
  content: "\e93a"
}

.gis-benefit_relay:before {
  content: "\e93b"
}

.gis-benefit_special:before {
  content: "\e93c"
}

.gis-blog:before {
  content: "\e93d"
}

.gis-book:before {
  content: "\e93e"
}

.gis-bookmark_fill:before {
  content: "\e93f"
}

.gis-bookmark:before {
  content: "\e940"
}

.gis-branch:before {
  content: "\e941"
}

.gis-brandshop:before {
  content: "\e942"
}

.gis-brightness_contrast:before {
  content: "\e943"
}

.gis-broadcast_notification:before {
  content: "\e944"
}

.gis-building:before {
  content: "\e945"
}

.gis-bus_fill:before {
  content: "\e946"
}

.gis-bus:before {
  content: "\e947"
}

.gis-cached:before {
  content: "\e948"
}

.gis-calculate_fill:before {
  content: "\e949"
}

.gis-calculate:before {
  content: "\e94a"
}

.gis-calculator:before {
  content: "\e94b"
}

.gis-calendar_check_fill:before {
  content: "\e94c"
}

.gis-calendar_check:before {
  content: "\e94d"
}

.gis-calendar_fill:before {
  content: "\e94e"
}

.gis-calendar_today:before {
  content: "\e94f"
}

.gis-calendar:before {
  content: "\e950"
}

.gis-camera_fill:before {
  content: "\e951"
}

.gis-camera:before {
  content: "\e952"
}

.gis-car_fill:before {
  content: "\e953"
}

.gis-car:before {
  content: "\e954"
}

.gis-card_check:before {
  content: "\e955"
}

.gis-card_circle_fill:before {
  content: "\e956"
}

.gis-card_circle:before {
  content: "\e957"
}

.gis-card_fill:before {
  content: "\e958"
}

.gis-card_plus:before {
  content: "\e959"
}

.gis-card_sale:before {
  content: "\e95a"
}

.gis-card:before {
  content: "\e95b"
}

.gis-caret_down:before {
  content: "\e95c"
}

.gis-caret_left:before {
  content: "\e95d"
}

.gis-caret_right:before {
  content: "\e95e"
}

.gis-caret_sort_down:before {
  content: "\e95f"
}

.gis-caret_sort_up:before {
  content: "\e960"
}

.gis-caret_sort:before {
  content: "\e961"
}

.gis-caret_up:before {
  content: "\e962"
}

.gis-carousel_horizontal:before {
  content: "\e963"
}

.gis-carousel_vertical:before {
  content: "\e964"
}

.gis-cart_down:before {
  content: "\e965"
}

.gis-cart_fill:before {
  content: "\e966"
}

.gis-cart_up:before {
  content: "\e967"
}

.gis-cart:before {
  content: "\e968"
}

.gis-cash_fill:before {
  content: "\e969"
}

.gis-cash:before {
  content: "\e96a"
}

.gis-catalog:before {
  content: "\e96b"
}

.gis-categories_alt:before {
  content: "\e96c"
}

.gis-categories_fill:before {
  content: "\e96d"
}

.gis-categories:before {
  content: "\e96e"
}

.gis-category:before {
  content: "\e96f"
}

.gis-certification:before {
  content: "\e970"
}

.gis-chart_bar:before {
  content: "\e971"
}

.gis-chart_bubble:before {
  content: "\e972"
}

.gis-chart_fill:before {
  content: "\e973"
}

.gis-chart_line_data:before {
  content: "\e974"
}

.gis-chart_line:before {
  content: "\e975"
}

.gis-chart_network:before {
  content: "\e976"
}

.gis-chart_pie:before {
  content: "\e977"
}

.gis-chart_scatter:before {
  content: "\e978"
}

.gis-chart_venndiagram:before {
  content: "\e979"
}

.gis-chart:before {
  content: "\e97a"
}

.gis-chat_add:before {
  content: "\e97b"
}

.gis-chat_check:before {
  content: "\e97c"
}

.gis-chat_dot_fill:before {
  content: "\e97d"
}

.gis-chat_dot:before {
  content: "\e97e"
}

.gis-chat_exclamation:before {
  content: "\e97f"
}

.gis-chat_fill:before {
  content: "\e980"
}

.gis-chat_lines_fill:before {
  content: "\e981"
}

.gis-chat_lines:before {
  content: "\e982"
}

.gis-chat_messages:before {
  content: "\e983"
}

.gis-chat_smile_fill:before {
  content: "\e984"
}

.gis-chat_smile:before {
  content: "\e985"
}

.gis-chat:before {
  content: "\e986"
}

.gis-checkbox_indeterminate:before {
  content: "\e987"
}

.gis-checkbox_outline_blank:before {
  content: "\e988"
}

.gis-checkbox:before {
  content: "\e989"
}

.gis-checkmark_circle_fill:before {
  content: "\e98a"
}

.gis-checkmark_circle:before {
  content: "\e98b"
}

.gis-checkmark:before {
  content: "\e98c"
}

.gis-chevron_left_alt_fill:before {
  content: "\e98d"
}

.gis-chevron_left_alt:before {
  content: "\e98e"
}

.gis-chevron_left_small:before {
  content: "\e98f"
}

.gis-chevron_left:before {
  content: "\e990"
}

.gis-chevron_mini:before {
  content: "\e991"
}

.gis-chevron_right_alt_fill:before {
  content: "\e992"
}

.gis-chevron_right_alt:before {
  content: "\e993"
}

.gis-chevron_right_small:before {
  content: "\e994"
}

.gis-chevron_right:before {
  content: "\e995"
}

.gis-chevron_sort_down:before {
  content: "\e996"
}

.gis-chevron_sort_up:before {
  content: "\e997"
}

.gis-chevron_sort:before {
  content: "\e998"
}

.gis-child:before {
  content: "\e999"
}

.gis-circle_dash:before {
  content: "\e99a"
}

.gis-circle:before {
  content: "\e99b"
}

.gis-close_alt_fill:before {
  content: "\e99c"
}

.gis-close_alt:before {
  content: "\e99d"
}

.gis-close_small:before {
  content: "\e99e"
}

.gis-close:before {
  content: "\e99f"
}

.gis-cloud_done_fill:before {
  content: "\e9a0"
}

.gis-cloud_done:before {
  content: "\e9a1"
}

.gis-cloud_download:before {
  content: "\e9a2"
}

.gis-cloud_refresh_fill:before {
  content: "\e9a3"
}

.gis-cloud_refresh:before {
  content: "\e9a4"
}

.gis-cloud_upload:before {
  content: "\e9a5"
}

.gis-cloud:before {
  content: "\e9a6"
}

.gis-code_scan:before {
  content: "\e9a7"
}

.gis-code:before {
  content: "\e9a8"
}

.gis-color_palette_fill:before {
  content: "\e9a9"
}

.gis-color_palette:before {
  content: "\e9aa"
}

.gis-color_switch:before {
  content: "\e9ab"
}

.gis-column:before {
  content: "\e9ac"
}

.gis-comment_add:before {
  content: "\e9ad"
}

.gis-comment_check:before {
  content: "\e9ae"
}

.gis-comment_dot:before {
  content: "\e9af"
}

.gis-comment_exclamation:before {
  content: "\e9b0"
}

.gis-comment_line_fill:before {
  content: "\e9b1"
}

.gis-comment_line:before {
  content: "\e9b2"
}

.gis-comment_smile:before {
  content: "\e9b3"
}

.gis-comment_star:before {
  content: "\e9b4"
}

.gis-comment:before {
  content: "\e9b5"
}

.gis-comments:before {
  content: "\e9b6"
}

.gis-commit:before {
  content: "\e9b7"
}

.gis-connection_signal:before {
  content: "\e9b8"
}

.gis-contrast:before {
  content: "\e9b9"
}

.gis-copy_doc:before {
  content: "\e9ba"
}

.gis-copy:before {
  content: "\e9bb"
}

.gis-coupon_fill:before {
  content: "\e9bc"
}

.gis-coupon_free_shipping_fill:before {
  content: "\e9bd"
}

.gis-coupon_free_shipping:before {
  content: "\e9be"
}

.gis-coupon:before {
  content: "\e9bf"
}

.gis-course:before {
  content: "\e9c0"
}

.gis-create:before {
  content: "\e9c1"
}

.gis-crop_rotate:before {
  content: "\e9c2"
}

.gis-crop:before {
  content: "\e9c3"
}

.gis-cut:before {
  content: "\e9c4"
}

.gis-dashboard:before {
  content: "\e9c5"
}

.gis-data_base:before {
  content: "\e9c6"
}

.gis-data_check:before {
  content: "\e9c7"
}

.gis-data_connected:before {
  content: "\e9c8"
}

.gis-data_error:before {
  content: "\e9c9"
}

.gis-data_structured:before {
  content: "\e9ca"
}

.gis-data_vis:before {
  content: "\e9cb"
}

.gis-data:before {
  content: "\e9cc"
}

.gis-date_range:before {
  content: "\e9cd"
}

.gis-dealday:before {
  content: "\e9ce"
}

.gis-debug:before {
  content: "\e9cf"
}

.gis-delete:before {
  content: "\e9d0"
}

.gis-department_fill:before {
  content: "\e9d1"
}

.gis-department:before {
  content: "\e9d2"
}

.gis-deposit_fill:before {
  content: "\e9d3"
}

.gis-deposit:before {
  content: "\e9d4"
}

.gis-description_fill:before {
  content: "\e9d5"
}

.gis-description:before {
  content: "\e9d6"
}

.gis-devices_fill:before {
  content: "\e9d7"
}

.gis-devices:before {
  content: "\e9d8"
}

.gis-diagram:before {
  content: "\e9d9"
}

.gis-discount_rate:before {
  content: "\e9da"
}

.gis-discount_voucher_fill:before {
  content: "\e9db"
}

.gis-discount_voucher:before {
  content: "\e9dc"
}

.gis-divider:before {
  content: "\e9dd"
}

.gis-doc_add:before {
  content: "\e9de"
}

.gis-doc_blank_fill:before {
  content: "\e9df"
}

.gis-doc_blank:before {
  content: "\e9e0"
}

.gis-doc_circle:before {
  content: "\e9e1"
}

.gis-doc_down:before {
  content: "\e9e2"
}

.gis-doc_export:before {
  content: "\e9e3"
}

.gis-doc_import:before {
  content: "\e9e4"
}

.gis-doc_search:before {
  content: "\e9e5"
}

.gis-doc_subtract:before {
  content: "\e9e6"
}

.gis-doc_tasks:before {
  content: "\e9e7"
}

.gis-doc_up:before {
  content: "\e9e8"
}

.gis-doc_viewfinder:before {
  content: "\e9e9"
}

.gis-document:before {
  content: "\e9ea"
}

.gis-down_to_bottom:before {
  content: "\e9eb"
}

.gis-download:before {
  content: "\e9ec"
}

.gis-drag_indicator:before {
  content: "\e9ed"
}

.gis-duplicate:before {
  content: "\e9ee"
}

.gis-early_delivery_fill:before {
  content: "\e9ef"
}

.gis-early_delivery:before {
  content: "\e9f0"
}

.gis-easy_payment:before {
  content: "\e9f1"
}

.gis-edit_off:before {
  content: "\e9f2"
}

.gis-edit:before {
  content: "\e9f3"
}

.gis-error_alt:before {
  content: "\e9f4"
}

.gis-error_fill:before {
  content: "\e9f5"
}

.gis-error:before {
  content: "\e9f6"
}

.gis-event_fill:before {
  content: "\e9f7"
}

.gis-event_note:before {
  content: "\e9f8"
}

.gis-event_schedule:before {
  content: "\e9f9"
}

.gis-event:before {
  content: "\e9fa"
}

.gis-exchange:before {
  content: "\e9fb"
}

.gis-expend_less_alt_fill:before {
  content: "\e9fc"
}

.gis-expend_less_alt:before {
  content: "\e9fd"
}

.gis-expend_less:before {
  content: "\e9fe"
}

.gis-expend_more_alt_fill:before {
  content: "\e9ff"
}

.gis-expend_more_alt:before {
  content: "\ea00"
}

.gis-expend_more:before {
  content: "\ea01"
}

.gis-export:before {
  content: "\ea02"
}

.gis-face_id:before {
  content: "\ea03"
}

.gis-facebook:before {
  content: "\ea04"
}

.gis-faq:before {
  content: "\ea05"
}

.gis-fast_delivery_fill:before {
  content: "\ea06"
}

.gis-fast_delivery:before {
  content: "\ea07"
}

.gis-fast_forward_fill:before {
  content: "\ea08"
}

.gis-fast_forward:before {
  content: "\ea09"
}

.gis-fast_rewind_fill:before {
  content: "\ea0a"
}

.gis-fast_rewind:before {
  content: "\ea0b"
}

.gis-filter:before {
  content: "\ea0c"
}

.gis-fingerprint:before {
  content: "\ea0d"
}

.gis-flag:before {
  content: "\ea0e"
}

.gis-flash_fill:before {
  content: "\ea0f"
}

.gis-flash_off_fill:before {
  content: "\ea10"
}

.gis-flash_off:before {
  content: "\ea11"
}

.gis-flash:before {
  content: "\ea12"
}

.gis-flow_data:before {
  content: "\ea13"
}

.gis-flow:before {
  content: "\ea14"
}

.gis-folder_add:before {
  content: "\ea15"
}

.gis-folder_circle:before {
  content: "\ea16"
}

.gis-folder_detail:before {
  content: "\ea17"
}

.gis-folder_fill:before {
  content: "\ea18"
}

.gis-folder_move:before {
  content: "\ea19"
}

.gis-folder_shared:before {
  content: "\ea1a"
}

.gis-folder_subtract:before {
  content: "\ea1b"
}

.gis-folder:before {
  content: "\ea1c"
}

.gis-fork:before {
  content: "\ea1d"
}

.gis-frown_fill:before {
  content: "\ea1e"
}

.gis-frown:before {
  content: "\ea1f"
}

.gis-fullscreen_exit:before {
  content: "\ea20"
}

.gis-fullscreen:before {
  content: "\ea21"
}

.gis-game_fill:before {
  content: "\ea22"
}

.gis-game_wireless_fill:before {
  content: "\ea23"
}

.gis-game_wireless:before {
  content: "\ea24"
}

.gis-game:before {
  content: "\ea25"
}

.gis-gauge:before {
  content: "\ea26"
}

.gis-gender_man:before {
  content: "\ea27"
}

.gis-gender_woman:before {
  content: "\ea28"
}

.gis-gift_card:before {
  content: "\ea29"
}

.gis-gift_fill:before {
  content: "\ea2a"
}

.gis-gift:before {
  content: "\ea2b"
}

.gis-globe:before {
  content: "\ea2c"
}

.gis-google:before {
  content: "\ea2d"
}

.gis-graphic_eq:before {
  content: "\ea2e"
}

.gis-grid_fill:before {
  content: "\ea2f"
}

.gis-grid:before {
  content: "\ea30"
}

.gis-group_alt:before {
  content: "\ea31"
}

.gis-group:before {
  content: "\ea32"
}

.gis-gs_symbol:before {
  content: "\ea33"
}

.gis-gspay_fill:before {
  content: "\ea34"
}

.gis-gspay:before {
  content: "\ea35"
}

.gis-happy_tester_fill:before {
  content: "\ea36"
}

.gis-happy_tester:before {
  content: "\ea37"
}

.gis-hashtag:before {
  content: "\ea38"
}

.gis-headphones:before {
  content: "\ea39"
}

.gis-headset_fill:before {
  content: "\ea3a"
}

.gis-headset:before {
  content: "\ea3b"
}

.gis-heart_circle_fill:before {
  content: "\ea3c"
}

.gis-heart_circle:before {
  content: "\ea3d"
}

.gis-help_fill:before {
  content: "\ea3e"
}

.gis-help:before {
  content: "\ea3f"
}

.gis-history:before {
  content: "\ea40"
}

.gis-home_fill:before {
  content: "\ea41"
}

.gis-home:before {
  content: "\ea42"
}

.gis-house:before {
  content: "\ea43"
}

.gis-image_add:before {
  content: "\ea44"
}

.gis-image_alt:before {
  content: "\ea45"
}

.gis-image_copy:before {
  content: "\ea46"
}

.gis-image_fill:before {
  content: "\ea47"
}

.gis-image_libray:before {
  content: "\ea48"
}

.gis-image:before {
  content: "\ea49"
}

.gis-images:before {
  content: "\ea4a"
}

.gis-inbox_move:before {
  content: "\ea4b"
}

.gis-inbox:before {
  content: "\ea4c"
}

.gis-info_circle_fill:before {
  content: "\ea4d"
}

.gis-info_circle:before {
  content: "\ea4e"
}

.gis-info:before {
  content: "\ea4f"
}

.gis-insert:before {
  content: "\ea50"
}

.gis-instagram:before {
  content: "\ea51"
}

.gis-inventory_management:before {
  content: "\ea52"
}

.gis-kakaostory:before {
  content: "\ea53"
}

.gis-kakaotalk:before {
  content: "\ea55"
}

.gis-kcmark:before {
  content: "\ea56"
}

.gis-laptop:before {
  content: "\ea57"
}

.gis-launch:before {
  content: "\ea58"
}

.gis-lens:before {
  content: "\ea59"
}

.gis-light_fill:before {
  content: "\ea5a"
}

.gis-light:before {
  content: "\ea5b"
}

.gis-line:before {
  content: "\ea5c"
}

.gis-link:before {
  content: "\ea5d"
}

.gis-list_boxes:before {
  content: "\ea5e"
}

.gis-list_bulleted:before {
  content: "\ea5f"
}

.gis-list_checked:before {
  content: "\ea60"
}

.gis-list_dropdown:before {
  content: "\ea61"
}

.gis-list_numbered:before {
  content: "\ea62"
}

.gis-list:before {
  content: "\ea63"
}

.gis-location_fill:before {
  content: "\ea64"
}

.gis-location:before {
  content: "\ea65"
}

.gis-lock:before {
  content: "\ea66"
}

.gis-login:before {
  content: "\ea67"
}

.gis-logout:before {
  content: "\ea68"
}

.gis-magic_wand_fill:before {
  content: "\ea69"
}

.gis-magic_wand:before {
  content: "\ea6a"
}

.gis-mail_add:before {
  content: "\ea6b"
}

.gis-mail_all:before {
  content: "\ea6c"
}

.gis-mail_fill:before {
  content: "\ea6d"
}

.gis-mail_follow:before {
  content: "\ea6e"
}

.gis-mail_new:before {
  content: "\ea6f"
}

.gis-mail_open:before {
  content: "\ea70"
}

.gis-mail_spam:before {
  content: "\ea71"
}

.gis-mail:before {
  content: "\ea72"
}

.gis-map_alt:before {
  content: "\ea73"
}

.gis-map:before {
  content: "\ea74"
}

.gis-maximize:before {
  content: "\ea75"
}

.gis-meh_fill:before {
  content: "\ea76"
}

.gis-meh:before {
  content: "\ea77"
}

.gis-menu_fill:before {
  content: "\ea78"
}

.gis-menu:before {
  content: "\ea79"
}

.gis-mic_fill:before {
  content: "\ea7a"
}

.gis-mic_off_fill:before {
  content: "\ea7b"
}

.gis-mic_off:before {
  content: "\ea7c"
}

.gis-mic:before {
  content: "\ea7d"
}

.gis-minimize:before {
  content: "\ea7e"
}

.gis-misuse_fill:before {
  content: "\ea7f"
}

.gis-misuse:before {
  content: "\ea80"
}

.gis-mobile_fill:before {
  content: "\ea81"
}

.gis-mobile_payment:before {
  content: "\ea82"
}

.gis-mobile:before {
  content: "\ea83"
}

.gis-model_builder:before {
  content: "\ea84"
}

.gis-money:before {
  content: "\ea85"
}

.gis-more_horizontal_alt_fill:before {
  content: "\ea86"
}

.gis-more_horizontal_alt:before {
  content: "\ea87"
}

.gis-more_horizontal_large:before {
  content: "\ea88"
}

.gis-more_horizontal:before {
  content: "\ea89"
}

.gis-more_vertical:before {
  content: "\ea8a"
}

.gis-mouse:before {
  content: "\ea8b"
}

.gis-move:before {
  content: "\ea8c"
}

.gis-music_alt_fill:before {
  content: "\ea8d"
}

.gis-music_alt:before {
  content: "\ea8e"
}

.gis-music_fill:before {
  content: "\ea8f"
}

.gis-music:before {
  content: "\ea90"
}

.gis-my_activities:before {
  content: "\ea91"
}

.gis-my_location:before {
  content: "\ea92"
}

.gis-naver:before {
  content: "\ea93"
}

.gis-network:before {
  content: "\ea95"
}

.gis-new_tab:before {
  content: "\ea96"
}

.gis-news:before {
  content: "\ea97"
}

.gis-no_ticket:before {
  content: "\ea98"
}

.gis-not_sand_fill:before {
  content: "\ea99"
}

.gis-not_sand:before {
  content: "\ea9a"
}

.gis-notice_fill:before {
  content: "\ea9b"
}

.gis-notice:before {
  content: "\ea9c"
}

.gis-notification_fill:before {
  content: "\ea9d"
}

.gis-notification_off_fill:before {
  content: "\ea9e"
}

.gis-notification_off:before {
  content: "\ea9f"
}

.gis-notification:before {
  content: "\eaa0"
}

.gis-notifications_active:before {
  content: "\eaa1"
}

.gis-notifications_new:before {
  content: "\eaa2"
}

.gis-order_cancel:before {
  content: "\eaa3"
}

.gis-ordinal:before {
  content: "\eaa4"
}

.gis-org_chart:before {
  content: "\eaa5"
}

.gis-page_first:before {
  content: "\eaa6"
}

.gis-page_last:before {
  content: "\eaa7"
}

.gis-paint:before {
  content: "\eaa8"
}

.gis-parent_child:before {
  content: "\eaa9"
}

.gis-pause_circle_fill:before {
  content: "\eaaa"
}

.gis-pause_circle:before {
  content: "\eaab"
}

.gis-pause_fill_alt:before {
  content: "\eaac"
}

.gis-pause_fill:before {
  content: "\eaad"
}

.gis-pause_rectangle_fill:before {
  content: "\eaae"
}

.gis-pause_rectangle:before {
  content: "\eaaf"
}

.gis-pause:before {
  content: "\eab0"
}

.gis-pay_fast:before {
  content: "\eab1"
}

.gis-payment_alt:before {
  content: "\eab2"
}

.gis-payment:before {
  content: "\eab3"
}

.gis-percentage_fill:before {
  content: "\eab4"
}

.gis-percentage:before {
  content: "\eab5"
}

.gis-phone_circle_fill:before {
  content: "\eab6"
}

.gis-phone_circle:before {
  content: "\eab7"
}

.gis-phone_down_fill:before {
  content: "\eab8"
}

.gis-phone_down:before {
  content: "\eab9"
}

.gis-phone_fill:before {
  content: "\eaba"
}

.gis-phone_in_fill:before {
  content: "\eabb"
}

.gis-phone_in:before {
  content: "\eabc"
}

.gis-phone_off_fill:before {
  content: "\eabd"
}

.gis-phone_off:before {
  content: "\eabe"
}

.gis-phone_out_fill:before {
  content: "\eabf"
}

.gis-phone_out:before {
  content: "\eac0"
}

.gis-phone:before {
  content: "\eac1"
}

.gis-pin_fill:before {
  content: "\eac2"
}

.gis-pin:before {
  content: "\eac3"
}

.gis-pinterest:before {
  content: "\eac4"
}

.gis-pip_enter_fill:before {
  content: "\eac5"
}

.gis-pip_enter:before {
  content: "\eac6"
}

.gis-pip_exit_fill:before {
  content: "\eac7"
}

.gis-pip_exit:before {
  content: "\eac8"
}

.gis-pip_remove:before {
  content: "\eac9"
}

.gis-pip:before {
  content: "\eaca"
}

.gis-play_circle_fill:before {
  content: "\eacb"
}

.gis-play_circle:before {
  content: "\eacc"
}

.gis-play_fill:before {
  content: "\eacd"
}

.gis-play_rectangle_fill:before {
  content: "\eace"
}

.gis-play_rectangle:before {
  content: "\eacf"
}

.gis-play:before {
  content: "\ead0"
}

.gis-point_fill:before {
  content: "\ead1"
}

.gis-point_saving_fill:before {
  content: "\ead2"
}

.gis-point:before {
  content: "\ead3"
}

.gis-policy:before {
  content: "\ead4"
}

.gis-portfolio:before {
  content: "\ead6"
}

.gis-presentation_file:before {
  content: "\ead7"
}

.gis-print:before {
  content: "\ead8"
}

.gis-product_alt_fill:before {
  content: "\ead9"
}

.gis-product_alt:before {
  content: "\eada"
}

.gis-product_fill:before {
  content: "\eadb"
}

.gis-product_search:before {
  content: "\eadc"
}

.gis-product:before {
  content: "\eadd"
}

.gis-products:before {
  content: "\eade"
}

.gis-promotion_fill:before {
  content: "\eadf"
}

.gis-promotion:before {
  content: "\eae0"
}

.gis-qrcode_scan:before {
  content: "\eae1"
}

.gis-qrcode:before {
  content: "\eae2"
}

.gis-question_circle:before {
  content: "\eae3"
}

.gis-question:before {
  content: "\eae4"
}

.gis-queue:before {
  content: "\eae5"
}

.gis-quote:before {
  content: "\eae6"
}

.gis-radio_button_checked:before {
  content: "\eae7"
}

.gis-radio_button:before {
  content: "\eae8"
}

.gis-rank_fill:before {
  content: "\eae9"
}

.gis-rank:before {
  content: "\eaea"
}

.gis-receipt:before {
  content: "\eaeb"
}

.gis-recently_play:before {
  content: "\eaec"
}

.gis-recommend:before {
  content: "\eaed"
}

.gis-redo:before {
  content: "\eaee"
}

.gis-refresh:before {
  content: "\eaef"
}

.gis-refund:before {
  content: "\eaf0"
}

.gis-relay_cashback:before {
  content: "\eaf1"
}

.gis-relay_fill:before {
  content: "\eaf2"
}

.gis-relay:before {
  content: "\eaf3"
}

.gis-renew:before {
  content: "\eaf4"
}

.gis-repeat:before {
  content: "\eaf5"
}

.gis-replay_fill:before {
  content: "\eaf6"
}

.gis-replay:before {
  content: "\eaf7"
}

.gis-reply_all_fill:before {
  content: "\eaf8"
}

.gis-reply_all:before {
  content: "\eaf9"
}

.gis-reply_fill:before {
  content: "\eafa"
}

.gis-reply:before {
  content: "\eafb"
}

.gis-report_data:before {
  content: "\eafc"
}

.gis-report:before {
  content: "\eafd"
}

.gis-repurchase_fill:before {
  content: "\eafe"
}

.gis-repurchase:before {
  content: "\eaff"
}

.gis-reset_alt:before {
  content: "\eb00"
}

.gis-reset:before {
  content: "\eb01"
}

.gis-restock_notification:before {
  content: "\eb02"
}

.gis-review_fill:before {
  content: "\eb04"
}

.gis-review:before {
  content: "\eb05"
}

.gis-rocket:before {
  content: "\eb06"
}

.gis-row:before {
  content: "\eb07"
}

.gis-ruler_alt:before {
  content: "\eb08"
}

.gis-ruler:before {
  content: "\eb09"
}

.gis-run:before {
  content: "\eb0a"
}

.gis-save:before {
  content: "\eb0b"
}

.gis-scale:before {
  content: "\eb0c"
}

.gis-scan:before {
  content: "\eb0d"
}

.gis-screen_off:before {
  content: "\eb0e"
}

.gis-screen:before {
  content: "\eb0f"
}

.gis-search_circle_fill:before {
  content: "\eb10"
}

.gis-search_circle:before {
  content: "\eb11"
}

.gis-search_fill:before {
  content: "\eb12"
}

.gis-search:before {
  content: "\eb13"
}

.gis-secure_payment:before {
  content: "\eb14"
}

.gis-security_alt:before {
  content: "\eb15"
}

.gis-security_fill:before {
  content: "\eb16"
}

.gis-security_warning_fill:before {
  content: "\eb17"
}

.gis-security_warning:before {
  content: "\eb18"
}

.gis-security:before {
  content: "\eb19"
}

.gis-select_card:before {
  content: "\eb1a"
}

.gis-send_alt_fill:before {
  content: "\eb1b"
}

.gis-send_alt:before {
  content: "\eb1c"
}

.gis-send_fill:before {
  content: "\eb1d"
}

.gis-send:before {
  content: "\eb1e"
}

.gis-settings_adjust:before {
  content: "\eb1f"
}

.gis-settings:before {
  content: "\eb20"
}

.gis-share_alt:before {
  content: "\eb21"
}

.gis-share:before {
  content: "\eb22"
}

.gis-shipping_alt:before {
  content: "\eb23"
}

.gis-shipping_fill:before {
  content: "\eb24"
}

.gis-shipping:before {
  content: "\eb25"
}

.gis-shopping_bag_fill:before {
  content: "\eb26"
}

.gis-shopping_bag_percent_fill:before {
  content: "\eb27"
}

.gis-shopping_bag_percent:before {
  content: "\eb28"
}

.gis-shopping_bag:before {
  content: "\eb29"
}

.gis-shuffle:before {
  content: "\eb2a"
}

.gis-siren_fill:before {
  content: "\eb2b"
}

.gis-siren:before {
  content: "\eb2c"
}

.gis-skill_level:before {
  content: "\eb2d"
}

.gis-skincare:before {
  content: "\eb2e"
}

.gis-skip_next_fill:before {
  content: "\eb2f"
}

.gis-skip_next:before {
  content: "\eb30"
}

.gis-skip_previous_fill:before {
  content: "\eb31"
}

.gis-skip_previous:before {
  content: "\eb32"
}

.gis-slideshow_fill:before {
  content: "\eb33"
}

.gis-slideshow:before {
  content: "\eb34"
}

.gis-smile_fill:before {
  content: "\eb35"
}

.gis-smile:before {
  content: "\eb36"
}

.gis-sms:before {
  content: "\eb37"
}

.gis-split_screen:before {
  content: "\eb38"
}

.gis-sprout_fill:before {
  content: "\eb39"
}

.gis-sprout:before {
  content: "\eb3a"
}

.gis-stamp:before {
  content: "\eb3b"
}

.gis-star_circle_fill:before {
  content: "\eb3c"
}

.gis-star_circle:before {
  content: "\eb3d"
}

.gis-star_fill:before {
  content: "\eb3e"
}

.gis-star_half:before {
  content: "\eb3f"
}

.gis-star:before {
  content: "\eb40"
}

.gis-stop_circle_fill:before {
  content: "\eb41"
}

.gis-stop_circle:before {
  content: "\eb42"
}

.gis-stop_fill:before {
  content: "\eb43"
}

.gis-stop:before {
  content: "\eb44"
}

.gis-stopwatch:before {
  content: "\eb45"
}

.gis-store_fill:before {
  content: "\eb46"
}

.gis-store:before {
  content: "\eb47"
}

.gis-subtract_alt_fill:before {
  content: "\eb48"
}

.gis-subtract_alt:before {
  content: "\eb49"
}

.gis-subtract:before {
  content: "\eb4a"
}

.gis-swap_horizontal:before {
  content: "\eb4b"
}

.gis-swap_vertical:before {
  content: "\eb4c"
}

.gis-table_split:before {
  content: "\eb4d"
}

.gis-table:before {
  content: "\eb4e"
}

.gis-tablet_landscape:before {
  content: "\eb4f"
}

.gis-tablet:before {
  content: "\eb50"
}

.gis-tag_fill:before {
  content: "\eb51"
}

.gis-tag_group:before {
  content: "\eb52"
}

.gis-tag:before {
  content: "\eb53"
}

.gis-tc_fill:before {
  content: "\eb54"
}

.gis-tc:before {
  content: "\eb55"
}

.gis-term:before {
  content: "\eb56"
}

.gis-text_align_center:before {
  content: "\eb57"
}

.gis-text_align_justify:before {
  content: "\eb58"
}

.gis-text_align_left:before {
  content: "\eb59"
}

.gis-text_align_right:before {
  content: "\eb5a"
}

.gis-text_bold:before {
  content: "\eb5b"
}

.gis-text_color:before {
  content: "\eb5c"
}

.gis-text_Italic:before {
  content: "\eb5d"
}

.gis-text_strikethrough:before {
  content: "\eb5e"
}

.gis-text_underline:before {
  content: "\eb5f"
}

.gis-thumbs_down_fill:before {
  content: "\eb60"
}

.gis-thumbs_down:before {
  content: "\eb61"
}

.gis-thumbs_up_fill:before {
  content: "\eb62"
}

.gis-thumbs_up:before {
  content: "\eb63"
}

.gis-ticket:before {
  content: "\eb64"
}

.gis-time_fill:before {
  content: "\eb65"
}

.gis-time:before {
  content: "\eb66"
}

.gis-tool_alt:before {
  content: "\eb67"
}

.gis-tool_box:before {
  content: "\eb68"
}

.gis-tool:before {
  content: "\eb69"
}

.gis-touch:before {
  content: "\eb6a"
}

.gis-tree_view:before {
  content: "\eb6b"
}

.gis-trophy_alt_fill:before {
  content: "\eb6c"
}

.gis-trophy_alt:before {
  content: "\eb6d"
}

.gis-trophy_fill:before {
  content: "\eb6e"
}

.gis-trophy:before {
  content: "\eb6f"
}

.gis-tv_alt:before {
  content: "\eb70"
}

.gis-tv_fill:before {
  content: "\eb71"
}

.gis-tv:before {
  content: "\eb72"
}

.gis-twitter:before {
  content: "\eb73"
}

.gis-umbrella:before {
  content: "\eb74"
}

.gis-undo:before {
  content: "\eb75"
}

.gis-unlock:before {
  content: "\eb76"
}

.gis-up_to_top:before {
  content: "\eb77"
}

.gis-upload:before {
  content: "\eb78"
}

.gis-usb:before {
  content: "\eb79"
}

.gis-user_admin:before {
  content: "\eb7a"
}

.gis-user_avatar_fill_alt:before {
  content: "\eb7b"
}

.gis-user_avatar_fill:before {
  content: "\eb7c"
}

.gis-user_avatar:before {
  content: "\eb7d"
}

.gis-user_certification:before {
  content: "\eb7e"
}

.gis-user_data:before {
  content: "\eb7f"
}

.gis-user_evaluation:before {
  content: "\eb80"
}

.gis-user_favorite_alt_fill:before {
  content: "\eb81"
}

.gis-user_favorite_alt:before {
  content: "\eb82"
}

.gis-user_favorite:before {
  content: "\eb83"
}

.gis-user_fill:before {
  content: "\eb84"
}

.gis-user_follow:before {
  content: "\eb85"
}

.gis-user_identification:before {
  content: "\eb86"
}

.gis-user_profile:before {
  content: "\eb87"
}

.gis-user_role:before {
  content: "\eb88"
}

.gis-user:before {
  content: "\eb89"
}

.gis-user2:before {
  content: "\eb8a"
}

.gis-verified_use_fill:before {
  content: "\eb8b"
}

.gis-verified_user:before {
  content: "\eb8c"
}

.gis-video_add_fill:before {
  content: "\eb8d"
}

.gis-video_add:before {
  content: "\eb8e"
}

.gis-video_chat:before {
  content: "\eb8f"
}

.gis-video_circle_fill:before {
  content: "\eb90"
}

.gis-video_circle:before {
  content: "\eb91"
}

.gis-video_fill:before {
  content: "\eb92"
}

.gis-video_off_fill:before {
  content: "\eb93"
}

.gis-video_off:before {
  content: "\eb94"
}

.gis-video:before {
  content: "\eb95"
}

.gis-view_fill:before {
  content: "\eb96"
}

.gis-view_off:before {
  content: "\eb97"
}

.gis-view_split_horizontal:before {
  content: "\eb98"
}

.gis-view_split_vertical:before {
  content: "\eb99"
}

.gis-view:before {
  content: "\eb9c"
}

.gis-vip_circle_fill:before {
  content: "\eb9d"
}

.gis-vip_fill:before {
  content: "\eb9e"
}

.gis-vip:before {
  content: "\eb9f"
}

.gis-volume_down_fill:before {
  content: "\eba0"
}

.gis-volume_down:before {
  content: "\eba1"
}

.gis-volume_fill:before {
  content: "\eba2"
}

.gis-volume_mute:before {
  content: "\eba3"
}

.gis-volume_off_fill:before {
  content: "\eba4"
}

.gis-volume_up_fill:before {
  content: "\eba5"
}

.gis-volume_up:before {
  content: "\eba6"
}

.gis-volume:before {
  content: "\eba7"
}

.gis-vvip_circle_fill:before {
  content: "\eba8"
}

.gis-vvip_fill:before {
  content: "\eba9"
}

.gis-vvip:before {
  content: "\ebaa"
}

.gis-wallet:before {
  content: "\ebab"
}

.gis-warning_alt_fill:before {
  content: "\ebac"
}

.gis-warning_fill:before {
  content: "\ebae"
}

.gis-warning:before {
  content: "\ebaf"
}

.gis-x_axis:before {
  content: "\ebb0"
}

.gis-y_axis:before {
  content: "\ebb1"
}

.gis-yellowid:before {
  content: "\ebb2"
}

.gis-youtube:before {
  content: "\ebb3"
}

.gis-z_axis:before {
  content: "\ebb4"
}

.gis-zoom_in:before {
  content: "\ebb5"
}

.gis-zoom_out:before {
  content: "\ebb6"
}

.gis-zzim_brand_fill:before {
  content: "\ebb7"
}

.gis-zzim_brand:before {
  content: "\ebb8"
}

.gis-zzim_fill:before {
  content: "\ebb9"
}

.gis-zzim_list:before {
  content: "\ebba"
}

.gis-zzim_plus:before {
  content: "\ebbb"
}

.gis-zzim:before {
  content: "\ebbc"
}
